# 基础问题说明

## Access Token 的传递方法

在请求的 JSON Body 里添加字段 `access_token`，值为 `<token>`：

```json
{
  "access_token": "<token>",
  "xxx": "xxx", // 其他业务参数  
  ……省略
}
```

请联系工作人员获取此 `<token>` 值，`<token>` 值的有效期为 180 天。


## 业务执行成功后返回的数据格式

```json
{
  "code": "<业务状态码>",
  "message": "<业务信息>",
  "data": {  // 存放业务数据字段
    "xxx": "xxx"
  }
}
```

## 业务执行失败后返回的数据格式

```json
{
  "code": "<业务状态码>",
  "message": "<业务信息>",
  "error": "<错误原因>"
}
```

## 客户自定义订单号需要全局唯一

在创建订单接口的 JSON Body 参数里 `client_order_id` 字段是客户自定义的订单号，需要全局唯一。在每次下单时，请新生成一个作为参数传递。

此订单号有两个作用，一是用来避免重复下单，二是作为查询订单相关信息的依据，因此这个订单号必须是全局唯一的。


## 参数传递备注

JSON Body 参数里，未标注 `required` 标记的，可以不用传递此字段。 
